nav {
  background-color:#EEEEEE; /* Halloween  background-color:#FF6600;*/
  border: 1px solid #DEDEDE;
  border-radius:10px;
  box-shadow:0 2px 2px -1px rgba(0,0,0,0.055);
  color:#888888;
  display: block;
  font-family:Verdana, Geneva, sans-serif;
  font-size:16px;
  margin:8px 22px 8px 22px;
  overflow:hidden;
  width:auto;
  text-align:center;
  vertical-align:top;
} 
  nav ul {border:1px solid #E0E0E0;border-width:1px 0px;margin:0;padding:0;}
    nav ul li {
      display: inline-block;
      list-style-type:none;       
      -webkit-transition:all 0.2s;
      -moz-transition:all 0.2s;
      -ms-transition:all 0.2s;
      -o-transition:all 0.2s;
      transition:all 0.2s;
    }    
      nav > ul > li > a > .caret {
        border-top:8px solid #AAAAAA; /* Halloween  border-top:8px solid #6633CC;*/
        border-right:5px solid transparent;
        border-left:5px solid transparent;
        content:"";
        display:inline-block;
        height:0;
        width:0;
        vertical-align:middle;   
        -webkit-transition:color 0.1s linear;
        -moz-transition:color 0.1s linear;
        -o-transition:color 0.1s linear;
        transition:color 0.1s linear; 
      }
      nav > ul > li > a {
        color:#666666; /* Halloween  color:#000000;*/
        display:block;
        line-height:57px;
		font-weight:bold;
        padding:0 20px;
        text-decoration:none;
      } 
        nav > ul > li:hover {background-color:#32845B; /* Halloween  background-color:#6633CC;*/}
		
		nav > ul > li #basket_image {
			background-image:url("../images/graphics/basket_gray.png");
			background-repeat:no-repeat;			
			height:35px;
			margin:0;
			padding:0;
			position:relative;
			text-decoration:none;			
			top:6px;
			width:39px;
		}
		nav > ul > li:hover #basket_image {
			background-image:url("../images/graphics/basket_green.png"); /* Halloween  background-image:url("../images/graphics/basket_purple.png")*/;
			top:7px;
		}
		nav > ul > li > #basket_link {
			margin:0;
			padding:0;			
			background-color:#EEEEEE; /* Halloween background-color:#F60*/;
		}		

         nav > ul > li:hover > a {color:rgb(255,255,255);/* Halloween color:#F60;*/}
		 
        nav > ul > li:hover > a > .caret {border-top-color:rgb(255,255,255);}       
      nav > ul > li > div {
        background-color:#EEEEEE; /* Halloween background-color:#63C */;
        border-top:0;
        border-radius:0 0 4px 4px;
        box-shadow:0 2px 2px -1px rgba(0, 0, 0, 0.055);
        display:none;
		font-size:13px;
		font-weight:bold;
        margin:0;
        opacity:0;
        position:absolute;
        width:265px;
		text-align:left;
		visibility:hidden;
		z-index: 100;   
        -webkit-transiton:opacity 0.2s;
        -moz-transition:opacity 0.2s;
        -ms-transition:opacity 0.2s;
        -o-transition:opacity 0.2s;
        -transition:opacity 0.2s;
      }
         nav > ul > li:hover > div {display:block;opacity:1;visibility:visible;} 
          nav > ul > li > div ul > li {display: block;} 
            nav > ul > li > div ul > li > a {color:#666666;/* Halloween color:#FF6600; */display:block;padding:5px 0px 5px 10px;text-decoration:none;} 
              nav > ul > li > div ul > li:hover > a {background-color:#999999; /* Halloween background-color:#FF6600; */color:#FFFFFF;}